

<?php include_once('../_header.php'); ?>

<div class="box">
    <h1>Document IT</h1>
    <h4>
        <small>Data Pembelian</small>
        <div class="pull-right">
            <a href="#menu-toggle" class="btn btn-warning btn-xs" id="menu-toggle">MENU</a>
            <a href="add.php" class="btn btn-success btn-xs"><i class="glyphicon glyphicon-plus"></i> Tambah Data</a>
        </div>
    </h4>
    <div class="table-responsive">
        <table class="table table-striped table-bordered table-hover" id="notebook">
            <thead>
                <tr>
                    <th>Kode </th>
                    <th>Tanggal Pengajuan</th>
                    <th>Keterangan</th>
                    <th>Document</th>
                    <th>Action</i></th>
                </tr>
            </thead>
            <tbody>
                <?php

                $no = 1;
                $sql_ph = mysqli_query($con, "SELECT * FROM tb_doc") or die(mysqli_error($con));
                while ($data = mysqli_fetch_array($sql_ph)) { ?>
                    <tr>
                        <td><?= $data['id_doc'] ?></td>
                        <td><?= date('d-M-y', strtotime($data['tgl_doc'])) ?></td>
                        <td><?= $data['ket_doc'] ?></td>
                        <td><a href="../document/doc/<?= $data['doc'] ?>" target="_blank" class="btn btn-primary btn-xs"> Detail</td>
                        <td><a href="https://office.sambu.co.id/index.php/s/j895z79dGZ72Z9x/download?path=%2F&files=pmb.pdg"></td>
                        <td>
                            <a href="edit.php?id=<?= $data['id_doc'] ?>" class="btn btn-success btn-xs">
                                <span class="glyphicon glyphicon-edit"></span>
                            </a>
                            <a href="del.php?id=<?= $data['id_doc'] ?>" class="btn btn-danger btn-xs" onclick="return confirm('Yakin menghapus data?')">
                                <span class="glyphicon glyphicon-trash"> </span>
                            </a>
                        </td>
                    </tr>
                <?php
                } ?>
            </tbody>
        </table>
        </form>
    </div>
</div>
<script>
    $(document).ready(function() {
        $('#notebook').DataTable({
            "processing": true,
            "serverSide": false,
            scrollY: '250px',
            dom: 'Bfrtip',
            buttons: [{
                    extend: 'pdf',
                    orientation: 'potrait',
                    pageSize: 'Legal',
                    title: 'Data Notebook',
                    download: 'open'
                },
                'excel', 'print', 'copy'
            ],
            columnDefs: [{
                "searchable": true,
                "orderable": true,
                "targets": [0, 4],
            }],
            "order": [1, "asc"]
        });
    })
</script>
</div> <?php include_once('../_footer.php'); ?>